.unit-test-wrapper-v2 {
  .unit-test-tag {
    display: flex;
    flex-direction: row;
    position: relative;

    .item-tag {
      position: relative;
      // height: 40px;
      padding: 10px 20px;
      gap: 10px;
      cursor: pointer;
      span {
        color: #8e91a0;
        font-weight: 500;
        font-size: 14px;
        line-height: 20px;
        text-shadow: 0px 4px 54px rgba(0, 0, 0, 0.1);
      }
      &.active {
        border-bottom: 2px solid #ed3902;
        span {
          color: #ed3902;
          text-shadow: none;
        }
      }
    }
  }
  .box-content-unit-test {
    padding: 20px 0;
  }
  .box-filter-sgk{
    display: flex;
    flex-direction: row;
    gap: 6px;
    button{
      // height: 40px;
      padding: 5px 20px;
      border-radius: 40px;
      background: #C3C9E6;
      span{
        font-weight: 400;
        font-size: 14px;
        line-height: 20px;
        color: #FFFFFF;
        text-shadow: 0px 4px 54px rgba(0, 0, 0, 0.1);
        text-align: center;

      }

      &.active{
        background: #7660FE;
        span{
          font-weight: 700;
          color: #FFFFFF;
        }
      }
    }
  }
}
